<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android" android:layout_width="match_parent"
    android:layout_height="match_parent"
    >

<RelativeLayout
    android:layout_marginTop="50dp"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    style="@style/loginParent"

    >

        <ScrollView style="@style/parent">

            <RelativeLayout style="@style/parent">


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_alignParentTop="true"
                    android:weightSum="12">

                    <LinearLayout
                        style="@style/parent"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_weight="3"
                        android:background="@drawable/login_shape_bk"
                        android:orientation="vertical">

                        <ImageView
                            style="@style/parent"
                            android:layout_width="427dp"
                            android:layout_height="744dp"
                            android:background="@drawable/ic_login_bk"
                            android:contentDescription="login background" />

                    </LinearLayout>

                </LinearLayout>
                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/recycler"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                </androidx.recyclerview.widget.RecyclerView>


            </RelativeLayout>

        </ScrollView>

    </RelativeLayout>
</FrameLayout>